Subject: [AVT] draft-ietf-avt-rtp-g718

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Mon, 5 Jul 2010 11:35:56 +0200

The document, which we chartered some time ago:

http://www.ietf.org/internet-drafts/draft-ietf-avt-rtp-g718-03.txt

is currently in need of new editors, as the existing editors have moved on within their companies, and cannot provide sufficient resource to continue the editing work.

We would welcome expressions of interest from people in taking over editing this document through to completion. I understand part of the delay is on waiting finalisation of the ITU-T text for this codec, and I understand that is now in place.

I would like to take this opportunity to thank Ari Lakiniemi and Ye-Kui Wang for the work they have performed so far, and hope that despite not being able to edit the document, they will be able to support the work with appropriate reviews as the document progresses.

regards

Keith
(AVT WG co-chair)